class AmazonProduct:

    def __init__(self, title, price, image):
        self.title = title
        self.price = price
        self.image = image

    def __str__(self):
        return f"Title={self.title}, price={self.price}, image={self.image}"